<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>436098170260-ut6oqm2jd5b9i8f63ercdcqbb2smepgs.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.436098170260-ut6oqm2jd5b9i8f63ercdcqbb2smepgs</string>
	<key>API_KEY</key>
	<string>AIzaSyCPTO79L_DUOUA3cOo3PFs6cyWRszGOEjU</string>
	<key>GCM_SENDER_ID</key>
	<string>436098170260</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.example.mytinder</string>
	<key>PROJECT_ID</key>
	<string>emailpasswordauth-452db</string>
	<key>STORAGE_BUCKET</key>
	<string>emailpasswordauth-452db.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:436098170260:ios:c1ebfca75578b8b11ca381</string>
</dict>
</plist>